:root {
  --color-582422: #582422;
  --color-40b7ad: #40b7ad;
  --color-40b7ad98: #40b7adb9;
  --color-cd6636: #cd6636;
  --color-be3b2a: #be3b2a;
  --color-3a3a3a: #3a3a3a;
}

@font-face {
  font-family: 'iran sans';
  src: url('../fonts/Iran-Sans-Bold.ttf');
  font-weight: bold;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: #fff;
  font-family: iran sans;
}

html {
  overflow: hidden;
}

a {
  text-decoration: none;
}
.hidden {
  display: none;
}

#background-image {
  z-index: -8;
  display: block;
  margin: 0;
  position: fixed;
  top: 50vh;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 100%;
  height: 150vh;
  pointer-events: none;
  /* background-image: linear-gradient(40deg, var(--color_gold_1) -70%, var(--color_gray_2) 70%); */
  background-image: linear-gradient(40deg, #ffffff -70%, #767676 70%);
}

@keyframes bgAnim {
  from {
    transform: translate(calc(-50% - 70.71px), calc(-50% + 70.71px)) rotate(45deg);
  }

  to {
    transform: translate(calc(-50% + 70.71px), calc(-50% - 70.71px)) rotate(45deg);
  }
}

#background-image::after {
  content: ' ';
  display: block;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 240%;
  height: 240%;
  pointer-events: none;
  /* background-image: url(https://cafe.dorna-co.com/menu/styles/modif-1.svg); */
  background-image: url('../images/template/1.png');
  background-size: auto 250px;
  background-repeat: repeat;
  background-position: 0 0;
  transform: translate(-50%, -50%) rotate(45deg);
  opacity: 0.5;
  animation: bgAnim 9s linear infinite;
}

.container {
  position: relative;
  max-width: 480px;
  height: 89vh;
  overflow-y: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  -o-transform: translate(-50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.top-picture,
.bottom-picture {
  width: 100%;
}

.bottom-picture {
  position: relative;
  top: -23px;
  z-index: 1;
}

.cat-box {
  display: grid;
  justify-items: center;
  text-align: center;
  background-image: url('../images/template/menu-bar.png');
  background-size: contain;
  background-repeat: no-repeat;
  min-height: 60px;
  width: 100%;
  position: relative;
  z-index: 2;
}

.cats {
  display: grid;
  justify-items: center;
  text-align: center;
  width: 78%;
}

.categories {
  display: flex;
  direction: rtl;
  height: 32px;
  width: 100%;
  overflow-x: auto;
  position: relative;
  top: 5px;
}

.categories .category {
  background-color: #ffffffb4;
  margin: 0 5px;
  padding: 5px 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  text-align: center;
  white-space: nowrap;
}

.categories .category a {
  color: var(--color-582422);
  font-size: 16px;
  text-align: center;
}

.content {
  display: flex;
  position: relative;
  top: -17px;
  z-index: 1;
  width: 100%;
  height: calc(100% - 270px);
  display: flex;
}

.content img:first-child {
  float: left;
}

.content img:last-child {
  float: right;
}

.content img:first-child,
.content img:last-child {
  width: 11%;
  height: auto;
}

.content .items {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: calc(54vh - 10px);
  position: relative;
  z-index: -100;
  overflow-y: scroll;
}

.content .items .category-name {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  padding: 5px 0;
  width: 100%;
  height: 40px;
  background-color: var(--color-40b7ad98);
}

.content .items .category-name h1 {
  font-size: 24px;
  text-align: center;
  position: relative;
  top: 3px;
  color: #fff;
}

.content .items .item {
  display: flex;
  width: 95%;
  justify-content: center;
  align-items: center;
  background-color: #ffffffb4;
  margin-top: 10px;
  border-radius: 10px;
  height: 120px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.content .items .item:last-child {
  margin-bottom: 10px;
}

.content .items .item .item-picture {
  width: 35%;
  height: 100%;
}

.content .items .item .item-picture img {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content .items .item .item-detail {
  display: flex;
  height: 100%;
  width: 65%;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px 10px;
  direction: rtl;
}

.content .items .item .item-detail .item-title,
.content .items .item .item-detail .item-description {
  display: flex;
  width: 100%;
  justify-content: right;
}

.content .items .item .item-detail .item-title h1 {
  color: var(--color-582422);
  font-size: 16px;
}

.content .items .item .item-detail .item-description span {
  color: var(--color-cd6636);
  font-size: 11px;
  text-align: right;
}

.content .items .item .item-detail .item-footer {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.content .items .item .item-detail .item-footer .item-selector {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2px;
  text-align: center;
}

.content .items .item .item-detail .item-footer .item-selector .plus,
.content .items .item .item-detail .item-footer .item-selector .neg {
  color: #fff;
  background-color: var(--color-3a3a3a);
  padding: 3px 8px;
  border-radius: 5px;
  font-size: 11px;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.content .items .item .item-detail .item-footer .item-selector .count {
  color: var(--color-582422);
  padding: 3px 4px;
  border-radius: 5px;
  font-size: 11px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.content .items .item .item-detail .item-footer .item-price span {
  color: var(--color-582422);
  font-size: 13px;
}

.order-icon {
  position: absolute;
  top: 8px;
  width: 70px;
  right: 0px;
}

.order-icon .count {
  position: absolute;
  color: #fff;
  background-color: var(--color-be3b2a);
  border-radius: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 5px;
  left: 2px;
  width: 18px;
  height: 18px;
  font-size: 10px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}

.order-icon img {
  width: 70px;
}

.side-menu {
  border-left: 1px solid var(--color_gray_1);
  position: absolute;
  display: none;
  width: 82%;
  height: 75%;
  background-color: #40b7adf1;
  z-index: 5;
  border-radius: 12px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.side-menu .exit {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 10px;
  margin-top: 15px;
  margin-left: 10px;
}

.side-menu .exit span {
  cursor: pointer;
}
.side-menu .exit span img {
  width: 25px;
  height: 25px;
}

.side-menu-show {
  display: unset;
}

#order-list-in-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  direction: rtl;
}

#order-list-in-menu h3 {
  width: 100%;
  text-align: center;
  color: #fff;
  background-color: var(--color-be3b2a);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

#order-list-in-menu ul li {
  text-align: right;
  font-size: 14px;
}